uuid: dd539455-8cad-43b4-9443-0d646da81576
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_policy_brief
    - taxonomy.vocabulary.countries
id: node.ct_policy_brief.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_policy_brief
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
